@charset "utf-8";

/** 全局样式 **/
.FrontProductsCategory_show01-d4_c1 {
	width:100%;
	text-align:left;
	clear:both;
}
.FrontProductsCategory_show01-d4_c1 .list {
	width:100%;
	overflow:hidden;
	padding:10px 0;
}
.FrontProductsCategory_show01-d4_c1 .pic-module {
	float:left;
	width:245px;
}
.FrontProductsCategory_show01-d4_c1 .pic-module .pic img {
	width:200px;
	height:218px;
	border:1px solid #ddddde;
	text-align:center;
}
.FrontProductsCategory_show01-d4_c1 .new-module {
	float:left;
	width:510px;
}
.FrontProductsCategory_show01-d4_c1 h3 a {
	
	text-decoration:none;
	font-weight:bold;
	font-size:15px;
}
.FrontProductsCategory_show01-d4_c1 h3 a:hover {
	text-decoration:underline;
	color:#f49914;
}
.FrontProductsCategory_show01-d4_c1 h3 a em {
	font-style:normal;
}
.FrontProductsCategory_show01-d4_c1 .summary {
	margin:5px 0 0 0;
	line-height:36px;
	font-size:14px;
}
.FrontProductsCategory_show01-d4_c1 .linkarea{
	width:100%;
	overflow:hidden;
	line-height:70px;
	padding:5px 0;
}
.FrontProductsCategory_show01-d4_c1 .linkarea a{
	padding-right:10px;
	display:inline-block;
	color:#666;
}
.FrontProductsCategory_show01-d4_c1 .linkarea a:hover{
	color:#f49914;
}